### Method

# Meta WorkspaceManager remove_workspace

#### Declaration [src]

    void
    meta_workspace_manager_remove_workspace (
      MetaWorkspaceManager* workspace_manager,
      MetaWorkspace* workspace,
      guint32 timestamp
    )

#### Description

No description available.

#### Parameters

`workspace`

  Type: `MetaWorkspace`

  No description available.

  The data is owned by the caller of the method.

`timestamp`

  Type: `guint32`

  No description available.